LootJS.modifiers((event) => {
  
  event.addBlockLootModifier("minecraft:iron_ore").dropExperience(1);
  event.addBlockLootModifier("minecraft:deepslate_iron_ore").dropExperience(2);

  event.addBlockLootModifier("minecraft:copper_ore").dropExperience(1);
  event.addBlockLootModifier("minecraft:deepslate_copper_ore").dropExperience(2);

  event.addBlockLootModifier("minecraft:gold_ore").dropExperience(3);
  event.addBlockLootModifier("minecraft:nether_gold_ore").dropExperience(4);
  event.addBlockLootModifier("minecraft:deepslate_gold_ore").dropExperience(5);

  event.addBlockLootModifier("minecraft:lapis_ore").dropExperience(6);
  event.addBlockLootModifier("minecraft:deepslate_lapis_ore").dropExperience(7);

  event.addBlockLootModifier("minecraft:emerald_ore").dropExperience(8);
  event.addBlockLootModifier("minecraft:deepslate_emerald_ore").dropExperience(9);

  event.addBlockLootModifier("minecraft:diamond_ore").dropExperience(10);
  event.addBlockLootModifier("minecraft:deepslate_diamond_ore").dropExperience(11);

});